Subject: Ticket Assigned - late delivery (store pickup)1111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 03:13:04 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup)1111111111111 shaileshkumar ambesange                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaileshkumar ambesange Bot:  Hi Shaileshkumar Ambesange ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623385338 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971509750742 Bot:  Please wait while we transfer you to an agent Agent:  Hi Shaileshkumar, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  Yes. Customer:  It has been Customer:  Just want to know.. where my order got stuck Customer:  Till now my experience was very good with you guys Customer:  But this time seems .. some thing went wrong Customer:  R u there? Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  I would like to inform you that Click & Collect orders usually takes 2 - 4 business days for ready for pickup.  Agent:  We would like to inform you that the item you ordered is ready to be shipped from the warehouse to the store for your collection. Agent:  Once your order will be ready for collection, you will receive an email confirming the same. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shaileshkumar Ambesange ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623385338 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:01 AM, 29th Dec                   Yahya                   Hi shaileshkumar , Thank you for contacting us. How may I help you?           07:03 AM, 29th Dec                     shaileshkumar ambesange                    9623385338           07:03 AM, 29th Dec                     shaileshkumar ambesange                    This is my order number and I had placed order more then 7 days back           07:04 AM, 29th Dec                     shaileshkumar ambesange                    But still no confirmation           07:04 AM, 29th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:04 AM, 29th Dec                     shaileshkumar ambesange                    Please assist.  Where it got stuck           07:04 AM, 29th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:04 AM, 29th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:05 AM, 29th Dec                     shaileshkumar ambesange                    Please           07:05 AM, 29th Dec                   Yahya                   sure           07:05 AM, 29th Dec                     shaileshkumar ambesange                    I m really upset on the service           07:06 AM, 29th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:06 AM, 29th Dec                     shaileshkumar ambesange                    No communication at all           07:06 AM, 29th Dec                   Yahya                   we will do the needful as soon as possible           07:07 AM, 29th Dec                     shaileshkumar ambesange                    Have you checked.. where it got stuck ?           07:07 AM, 29th Dec                   Yahya                   We would like to inform you that the order has been shipped and its with the courier team           07:08 AM, 29th Dec                     shaileshkumar ambesange                    When can I expect ?           07:09 AM, 29th Dec                     shaileshkumar ambesange                    My shipment to be delivered           07:10 AM, 29th Dec                   Yahya                   we will escalte the case to the concern team to deliver your order as soon as possible and hte team of the store will contact you soon for collection           07:10 AM, 29th Dec                   Yahya                   do you have any other query ???           07:11 AM, 29th Dec                     shaileshkumar ambesange                    Thanks           07:12 AM, 29th Dec                   Yahya                   have a great day           07:12 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931842